Subject: FW: Trainer Candidate - Anjali Dhir
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 22 Jul 2021 11:26:00 +0000

Check

From: Anjali Dhir <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 21 July 2021 at 9:50 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Anjali Dhir

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Anjali Dhir
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 7503802892
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Gartner Client success specialist       Na      58000
Previous Employer 1     American express        Lead CCP        9 aug 2019      35000
Previous Employer 2     Wipro   Associate       12 June 2013    15000
If Selected, how much time do you need to join? Two months
Please briefly describe your work experience specifically in training?  I have been training new hires since I was promoted to Lead CCP on American Express. I have been reaponsible for their weekly audits as well as preparing them to hit floor.
When I was hired at Gartner, I was the pilot associate, so I am also responsible for training new hires over here and doing their bi-monthly audits.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  The most difficult situation to train the team was to do it for the first time in a virtual setting. While you are interacting with new people face to face, you can gage their comfort level, hang out with them more often and make them feel truly welcomed at an organisation. Doing this virtually was a big challenge as I was myself only 5 months in the process. However, daily efforts to interact with them made the training successful.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service : answering the query mentioned by client.
Great customer service : Making them aware of few extra things to make sure they don't have to reach us again.

Good customer service : handling the call on time.
Great customer service : handling the call on time and making sure apologies and greetings are shared.
What according to you makes you a good candidate for this position?     My professional exposure and my confidence and flexibility to learn new things quickly.
On a scale of 1 - 5 please rate your fluency in spoken English  5